<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="92c c. 1" xml:id="92c_1" facs="92c_1.jpg" /> Al nome di Dio, amen. A dì 11 di <w n="92c_5" type="calendario" ref="#4643" pos="s.m.">marzo</w> 1395<lb />
               Per <persName n="92c_7" type="0" ref="#3601">Giusto di Ruberto</persName> della <placeName n="92c_6" type="0" ref="#4109">Lastra</placeName> vi mando <formula><g ref="ell" /></formula><lb />
               Per sua <w n="92c_3" type="diritto economia politica" ref="#7822" pos="s.f.">vetura</w> <w n="92c_2" type="monete" ref="#7081" pos="s.m.">soldi</w> otto. Cristo vi guardi. Per<lb />
               <persName n="92c_4" type="0" ref="#892">Bartolo di Niccholò</persName> al <placeName n="92c_1" type="0" ref="#6096">porto a Signa</placeName>, salute<lb />
               </p></div></div>
      </body>

   </text>

</TEI>